@CHARSET "ISO-8859-1";
/* INIT */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
    text-decoration:none;
}
table {
    border-spacing: 0;    
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
    font-weight: bold;
}
ol,ul {
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}

/* GENERALE */
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../font/OpenSans-CondLight-webfont.eot');
    src: url('../font/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-CondLight-webfont.woff') format('woff'),
        url('../font/OpenSans-CondLight-webfont.ttf') format('truetype'),
        url('../font/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
    font-family: 'open_sanscondensed_light', sans-serif;
    color: #333;
    color: rgba(0,0,0,0.5);
}

h1{
    font-size: 5em;	
}
h2{
    font-size: 2.5em;	
}
p{
    font-size: 2em;
}

.section{
    text-align:center;
}

.container {
    width: 100%;
    height: calc(100%/3);
    padding: 5px;
} 

#footer{
	position:fixed;
	height: 50px;
	display:block;
	width: 100%;
	bottom:0px;
}

#left{
	text-align: left;
	color:#fff;
	font-style: italic;
}
#right{
	text-align: right;
}
#right img{
	width:10%;
}

/* MENU */
#menu{
    position:fixed;
    top:0;
    left:0;
    height: 40px;
    z-index: 70;
    width: 100%;
    padding: 0;
    margin:0;
}
nav{
    position: absolute;
    top: 0; left: 0;
    float:right;
    width: 30%;
    margin: right; padding: 0;
}
nav ul {
    list-style: none;
    background: rgba(0,0,0,0.6);
}
nav li{
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding:20px;	
}
nav ul a {
    font-family: 'Open Sans Condensed', sans-serif;
    color:#e1c9c9;
    text-decoration: none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
nav ul li:hover {
    background: rgba(255,255,255,.05);
}	
nav ul a:hover {
    color:#fff;
}
.nav-open, body:target .nav-close {display: inline; text-decoration: none;}
.nav-close, body:target .nav-open {display: none;}
nav > a:after {
    content:url(../imgs/menu.png);
    width:64px;
    height:64px;
    position: absolute;
    top: .5rem; right: -10rem;
    color: #000;
    font-size: 5rem;
    font-weight: bold;
    line-height: 1;
    cursor: pointer;
}
nav {
    padding-left: 10%;
    left: -30%;
    -webkit-transform: translateZ(0); 
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: left .4s cubic-bezier(.72,.89,.28,1.39);
    transition: left .4s cubic-bezier(.72,.89,.28,1.39);
}
body:target nav {
    left: -10%;
}
body:target h1 {
}
.menuBafu, .menuCir, .menuEspace, .menuUrba, .menuPaysage, .menuHydrau{
    float:left;
    margin-top:-15%;
    width:250px;
    height:50px;
}
.sub{
    padding:5px 0px 5px 40px;
}

/* GALERIE*/
.galerie {
    position: absolute;
    top: 15px; right: 15px;
    margin: left; padding: 0;
    background-image: url(../imgs/galerie.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}

/* THEME */
#bafu{
    background: url(../imgs/bafu.jpg) no-repeat center center fixed; 
    background-size: cover;
    position: relative;
    z-index: 2;
}
#circu{
    background: url(../imgs/circulation.jpg) no-repeat center center fixed; 
    background-size: cover;
    position: relative;
    z-index: 3;
}
#espace{
    background: url(../imgs/espacePu.jpg) no-repeat center center fixed; 
    background-size: cover;
    position: relative;
    z-index: 2;
}
#hydrau{
    background: url(../imgs/hydraulique.jpg) no-repeat center center fixed; 
    background-size: cover;
    position: relative;
    z-index: 2;
}
#urba{
    background: url(../imgs/urbanisme.jpg) no-repeat center center fixed; 
    background-size: cover;
    position: relative;
    z-index: 3;
}
#paysage{
    background: url(../imgs/paysage.jpg) no-repeat center center fixed; 
    background-size: cover; 
    position: relative;
    z-index: 3;
}

.theme{
    font-size: 8em;
    text-shadow: 1px 0px 1px #fff;
    background: rgb(255, 255, 255); /* The Fallback */
    background: rgba(255,255,255,0.3);
}

#urba .theme{
	background: rgb(255, 255, 255); /* The Fallback */
    background: rgba(255,255,255,0.7);
}

#bafu p{
    font-size: 2.8em;
    font-style: italic;
}

#bafu .tableCell{
    vertical-align: middle;
}

#bafuIntro{
    margin-top: -10%;
}



/*  MOSAIQUE */

.mosa {
    background: url(../imgs/picto.jpg) no-repeat center center fixed; 
    background-size: cover;
    position: relative;
    z-index: 2;
}

.titleh1{
    color: #c97191;
}

#giratoire .tableCell{
    vertical-align: top;
    padding:15px;
}

#bassin .tableCell{
    vertical-align: top;
    padding:15px;
}

#proximite .mosaImg1{
    background-image: url(../imgs/carte_bourgogne.png);
    background-repeat: no-repeat;
    width:500px;
    height:537px;
    margin-left: 10%;
    margin-top: -10%;


} 
#proximite .mosaImg2{
    background-image: url(../imgs/carte_cotedor.png);
    background-repeat: no-repeat;
    width:500px;
    height:487px;
    margin-top: -10%;



} #traitement .mosaImg1{
    background-image: url(../imgs/traitement1.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-left: 10%;
    margin-top: -30px;

} 
#traitement .mosaImg2{
    background-image: url(../imgs/traitement2.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-top: 30px;


} 
#pluridisciplinarite .mosaImg1{
    background-image: url(../imgs/pluri1.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-left: 10%;
    margin-top: -30px;

} 
#pluridisciplinarite .mosaImg2{
    background-image: url(../imgs/pluri2.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-top: 30px;


} 
#bassin .mosaImg1{
    background-image: url(../imgs/bassin1.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-left: 10%;
    margin-top: -30px;

} 
#bassin .mosaImg2{
    background-image: url(../imgs/bassin2.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-top: 30px;

} 
#glisser .mosaImg1{
    background-image: url(../imgs/glisser1.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-left: 10%;
    margin-top: -30px;

} 
#glisser .mosaImg2{
    background-image: url(../imgs/glisser2.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-top: 30px;

} 
#detail .mosaImg1{
    background-image: url(../imgs/detail1.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-left: 10%;
    margin-top: -30px;
} 
#detail .mosaImg2{
    background-image: url(../imgs/detail2.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-top: 30px;

} 
#giratoire .mosaImg1{
    background-image: url(../imgs/tourne.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-left: 10%;
    margin-top: -30px;

} 
#giratoire .mosaImg2{
    background-image: url(../imgs/giratoire.png);
    background-repeat: no-repeat;
    width:466px;
    height:338px;
    margin-top: 30px;
} 
#glisser .titre1{font-size:4em;}
#glisser .titre2{font-size:4em;}

#pluridisciplinarite .tableCell{   vertical-align: top;}
#glisser .tableCell{   vertical-align: top;}
#pluridisciplinarite .titre1{font-size:4em;}
#pluridisciplinarite .titre2{font-size:4em;}

.titre1{
    margin-top:15px;
    text-align: right;
    color:#444;
}

.titre2{
    margin-top:15px;
    color:#444;
}

/*FULL SCREEN */

.title{
	background: rgb(255, 255, 255); /* The Fallback */
    background:rgba(255, 255, 255, 0.5);
    padding:15px;
    color:#fff;
}  

.fullscreen h1{
    font-size:4em;
}
#place .tableCell, #amenagement .tableCell, #noue .tableCell, #concepteur .tableCell, #parvis .tableCell, #alternance .tableCell, #voirie .tableCell, #mail .tableCell, #espaceVert .tableCell, #securite .tableCell, #eclairage .tableCell, #favoriser .tableCell, #assistance .tableCell, #plantation .tableCell, #piste .tableCell, #tramway .tableCell, #handicap .tableCell {
    vertical-align: top;
    text-align: center;
}
#place {
    background: url(../imgs/place.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#amenagement {
    background: url(../imgs/amenagement.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#noue {
    background: url(../imgs/noue.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#concepteur {
    background: url(../imgs/concepteur.png) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position: relative;
}

#parvis {
    background: url(../imgs/parvis.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#alternance {
    background: url(../imgs/alternance.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 3;
    position:relative;
}

#voirie {
    background: url(../imgs/voirie.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#mail {
    background: url(../imgs/mail.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#espaceVert {
    background: url(../imgs/espace.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#securite {
    background: url(../imgs/securite.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#eclairage {
    background: url(../imgs/eclairage.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#favoriser {
    background: url(../imgs/favoriser.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#assistance {
    background: url(../imgs/assistance.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 3;
    position:relative;
}

#plantation {
    background: url(../imgs/plantation.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#piste {
    background: url(../imgs/piste.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

#tramway {
    background: url(../imgs/tramway.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;

}

#handicap {
    background: url(../imgs/handicap.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 2;
    position:relative;
}

/* PICTOGRAMME-*/
.picto h1{
    font-size:5em;
    color: #c97191;
}
.picto {
    background: url(../imgs/picto.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 3;
    position: relative;
}
.containerPicto {
    width: 100%;
    height: 13%;
    padding: 5px;
}  

#type .tableCell{
    vertical-align: top;
    padding:15px;
}
#operation .tableCell{
    vertical-align: top;
    padding:15px;
}
#anciennete .tableCell{
    vertical-align: top;
    padding:15px;
}
#proximite .tableCell{
    vertical-align: top;
    padding:15px;
}
#mission .tableCell{
    vertical-align: top;
    padding:15px;
}

.pictoImgTree{
    background-image: url(../imgs/treeTitle.png);
    background-repeat: no-repeat;
    width: 1024px;
    height: 96px;
    z-index:1;
}
.pictoImgTreeI{
    background-image: url(../imgs/treeTitleInv.png);
    background-repeat: no-repeat;
    width: 1024px;
    height: 96px;
    z-index: 1;
}

.col-md-4, .col-lg-4{
    padding: 15px;
}

/* LES PLUS */
.lesplus h1{
    font-size:5em;
    margin-top:5%;
    color:#582a31;
    text-align: center;
}

.lesplus {
    background: url(../imgs/picto.jpg) no-repeat center center fixed; 
    background-size: cover;
    z-index: 3;
    position: relative;
}

.treeplus{
    background-image: url(../imgs/tree+.png);
    background-repeat: no-repeat;
    width: 171px;
    height: 530px;
    position: absolute;
    margin-top: -10%;
}

.plus{
    color: #7cba26;
    font-family: times;
    font-size: 1.2em;
}
#doorOpen1, #doorClose1, #doorOpen2, #doorClose2, #doorOpen3, #doorClose3{
    cursor: pointer;
}

.quotes{
    color:#444 !important;
    font-style: italic;
    font-size: 4em !important;
}

.containerImg {
    width: 100%;
    height: calc(100%/3);
    background:#582a31;
}

.containerImg img{
    width: auto;
    height: 100%;
    padding: 5px;
} 
 
